/* MAIN ELEMENTS */
h1 {
  /*font-size: 2em;*/
  font-size: 22px;
  margin: 5px 0;
}
h2 {
   /*font-size: 1.5em;*/
  font-size: 16px;
  margin: 5px 0;
}
h3 {
  /*font-size: 1.17em;*/
  font-size: 11px;
  margin: 5px 0;
}
*a * {
  cursor: pointer;
}
a {
  color: #0162cd;
  text-decoration: none;
}
#content a,
#content .vraagFaq a:hover,
#content .transacties a:hover,
#content .divKader .rtfUl li a:hover{
  text-decoration: underline;
}
#content a:hover{
  color: #154273;
  text-decoration: none;
}

#content .vraagFaq a,
#content .transacties a,
#content .divKader .rtfUl li a{
  text-decoration: none;
}

/* MAIN BODY */

#pageNav {
    background-color: #FFFFFF;
    line-height: 32px;
    padding: 0 20px 20px 20px;
    width: 900px;
    border-bottom: 4px solid #007bc7;
}
.menuItems{

}
.menuItems li{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    font-family: verdana;
    font-size: 12px;
    margin-left: -4px;
}

.nav-sec-marker {
    bottom: 0;
    height: 0;
    left: 50%;
    margin-left: -16px;
    position: absolute;
    transition: border 300ms ease 0s;
    width: 0;
}
.menuItems a {
    color: #333333;
    text-decoration: none;
    font-family: Verdana;
    font-size: 1em;
    padding: 5px 5px 40px;
}
.l-main {
  position: relative;
}
.l-content {
  border-top: 1px solid transparent;
  margin-top: -515px;
  position: relative;
  z-index: 2;
}
.divBreadcrum{
   background-color:#fff;
   opacity:0.90;
   filter:alpha(opacity=90);  /*IE browsers*/
   border:1px white solid;
   margin-bottom:20px;
   min-height:60px;
   padding:20px 20px 20px 20px;
}
.divBreadcrum h2{
   font-size: 24px;
   font-weight: normal;
   color:#333;
   line-height: 28px;
   margin: 0 0 13px 0;
}
#breadcrumDevice{
  display: none;
  float: left;
}
#breadcrumDesktop{
  display: block;
  float: left;
  font-size: 1.2em;
}
@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
   #breadcrumDesktop  {
  position: relative;
  top: -6px;

   }
}

#crum .homePage{
  float: left;
  font-size: 1.1em;
}

#crum .homePage a:before {
  content: "\f015";
  font-family: awesome;
  display: inline-block;
  margin-left: 0px;
  margin-right: 6px;
  height: 18px;
}
#crum a:after {
  content: "\f105";
  font-family: awesome;
  display: inline-block;
  margin-left: 0px;
  margin-right: 12px;
  margin-left: 12px;
  height: 18px;
  font-size: 16px;
}

#content ul li{
   list-style-type: square;
   margin-left: 17px;
}
#content #boven ul li{
   list-style-type: none;
   margin-left: 6px;
}

#crum > #breadcrumDesktop {
   width: inherit;
}

.naarboven {
display: inline-block;
margin-bottom: 1em;
}

#content ol li{
  list-style-type: decimal;
}

.divKader{
  border: 2px solid #D9EBF7;
  padding: 13px 20px 0 20px;
  margin-bottom: 17px;
}
.divKader ul{
  margin-left: 26px;
}
#content .divKader ul li{
  list-style-type: none;
}
.divKader li:before  {
  list-style-type: none;
  content: "\f00c";
  font-family: awesome;
  display: inline-block;
  margin-right: 12px;
  margin-left: -26px;
  color: #0162CD;
}
.divKader .transacties li:before {
    content: none;
}
.divKader .transacties li a:before {
    content: "\f105";
}

.rtfUl li a,
.divKader li a{
  padding-left: 0;
  display: inline;
}
.rtfUl li a:before,
.divKader li a:before{
   content: none;
}

.divFaq{
  background-color: #D9EBF7;
  padding: 20px 20px 40px 20px;
  margin-top: 20px;
}
#content .divFaq ul li{
  list-style-type: none;
}
.vraagFaq a:before{
   font-family: awesome;
   font-size: 18px;
   content: "\f105";
   text-decoration: none; 
   margin-right: 12px;
   margin-left: -18px;
}
.vraagFaq a:hover{
   text-decoration:underline;
   color: #0162CD;
}
.toRight{
   float: right;
}
#content .transacties{
  margin-left: 5px;
}
#content .divKader .transacties{
  margin-left: 0;
}

#content .transacties ul li{
  list-style-type: none;
}
#socialDiv{
  clear:both;
  float:right;
}
#socialDiv a{
   color: #333;
   border: 1px solid transparent;
   text-decoration: none;
}
#socialDiv a:hover{
  text-decoration: none;
  color: #0162cd;
}
#email, #print, #facebook, #twitter{
   font-family: awesome;
   font-size: 18px;
   display: inline-block;
   margin-left: 0px;
   margin-right: 6px;
   height: 15px;
   margin-top: 12px;
}

#email a:before{
   content: "\f003";
}
#print a:before{
   content: "\f02f";
}
#facebook a:before{
   content: "\f09a";
}
#twitter a:before{
   content: "\f099";
}

.divLinksBlok{
  border: 2px solid #D9EBF7;
  border-radius: 5px 5px 5px 5px;
  display: block;
  margin-top: 40px;
  position: relative;
  padding: 20px 20px 5px 20px;
}
.kopInfoLinks{
    display: block;
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    color: #333;
    position: relative;
}

.bodyInfoLinks{
    color: #333333;
    display: block;
    font-family: Verdana;
    font-size: 13px;
    line-height: 20px;
}
.bodyInfoLinks{
    padding-left: 5px;
}
.noDisplay {
  display:none;
}
.padding20{
  padding: 20px;
}


/* BREAD CRUMBS */
.brc-box {
  background-color: #fff;
}
.brc-btn {
  display: block;
  background-color: #007bc7;
  width: 29.33%;
  *width: 29%;
  float: left;
}
.brc-btn-padding {
  padding: 10px;
}
.brc-btn .s-title {
  font-family: Arial, Sans serif;
  font-weight: bold;
  font-size: 1.2em;
  color: #fff;
  line-height: 20px;
  text-align: center;
}
.brc-btn .i-arrow {
  margin-top: 4px;
}
.brc-list {
  padding: 0 19px;
  margin: 0;
  overflow: hidden;
}
.brc-item {
  float: left;
  display: block;
  list-style: none;
}
.brc-link {
  font-family: Verdana;
  font-size: 0.9em;
  display: block;
  float: left;
  text-decoration: underline;
  line-height: 20px;
  padding: 8px 0 12px 5px;
}
.brc-item .i-arrow {
  float: right;
  margin: 14px 0 0 5px;
}
.brc-item.is-active .i-arrow {
  display: none;
}
.brc-item.is-active .brc-link {
  text-decoration: none;
}

/* GENERAL SETTINGS */
/* COLORS AND STYLES */
.padding-side-h {
  padding-left: 20px;
  padding-right: 20px;
}

/* ICONS */
.i-box {
  overflow: hidden;
}
.i-arrow {
  width: 8px;
  height: 8px;
  float: left;
  display: block;
  background-image: url(images/i-sprite.png);
}
.i-arrow.is-md.is-white.is-left {
  background-position: -88px -8px;
  width: 12px;
  height: 12px;
}

/* TITLES */
.s-title {
  display: block;
  font-family: Verdana;
  font-size: 1.4em;
}

/* ROWS & COLUMNS */
.row {
  min-height: 300px;
  overflow: hidden;
}
.col {
  padding: 0 0 20px 0;
}
.col h1.s-title {
  font-family: Verdana;
  font-size: 20px;
  font-weight: bold;
  line-height:24px;
  margin-top: 0;
}
.col div.s-title {
  font-family: Verdana;
  font-size: 18px;
  font-weight: normal;
  line-height:22px;
  font-style: italic;
  color: #858585;
  padding-bottom: 18px;
}
.col .divFaq h2.s-title {
  font-family: Verdana;
  font-size: 18px;
  font-weight: normal;
  line-height: 21px;
  font-style: normal;
  color: #333;
  margin-top: 0px;
  margin-bottom: 0px;
}
.col h2.s-title {
  font-family: Verdana;
  font-size: 18px;
  font-weight: normal;
  line-height:21px;
  margin-bottom: 5px;
}
.col h3.s-title,
.col h4.s-title {
  font-family: Verdana;
  font-size: 13px;
  font-weight: bold;
  line-height:16px;
  margin-bottom: 0;
}
.col p {
  font-family: Verdana;
  font-size: 13px;
  line-height: 21px;
  margin-top: 0px;
  margin-bottom: 20px;
}
.col.is-white {
  background-color: #fff;
}
.col-33 {
  float: left;
  width: 32.20%;
  *width: 29%;
  margin-right: 1.70%;
  min-height: 250px;
}
.col-66 {
  float: right;
  width: 66.10%;
}
/* NAVIGATION */
nav h2{
    font-size: 20px;
  font-weight: normal;
}

.mnu1.mnu1Li {
    background: url("/Images/blt-anker_tcm7-5412.gif") no-repeat scroll 2.1818em 0.7273em transparent;
}
.mnu1 {
    background: url("/Images/icon_link_tcm7-5411.gif") no-repeat scroll 2.1818em 0.7273em transparent;
    display: block;
    padding: 0.2727em 0 0.3636em 3.1818em;
    text-decoration: none;
    width: 18.2727em;
}
.mnu2.mnu2Li {
    /*background: url("/Images/blt-anker_tcm7-5412.gif") no-repeat scroll 3.2727em 0.7273em transparent;*/
}
.mnu2 {
    /*background: url("/Images/icon_link_tcm7-5411.gif") no-repeat scroll 3.2727em 0.7273em transparent;*/
    display: block;
    /*padding: 0.2727em 0.9091em 0.3636em 4.1818em;*/
    padding-left:20px;
    text-decoration: none;
    /*width: 16.3636em;*/
}
.mnu2.active {
    color: #FFF;
    background-color: #0162CD;
    margin-left: -20px;
    margin-right: -20px;
    padding: 5px 0 5px 0;
}
ul .mnu2.active:before {
   margin-left: 22px;
}

.mnu3 {
    background: url("/Images/icon_link_tcm7-5411.gif") no-repeat scroll 4.1818em 0.7273em transparent;
    display: block;
    padding: 0.2727em 0.9091em 0.3636em 5.0909em;
    text-decoration: none;
    width: 15.4545em;
}

/********** TABELLEN ************/
#content-content .content-body article h3  + table {
	margin-top: 20px;
}

table {
	border-collapse: collapse;
	margin-left: -2px;

	border: none;
}

th,
td {
	padding: 10px;
}

th {
	background: #b2d7ee;
	border: 2px solid #fff;
	text-align: left;
	vertical-align: top;
	font-weight: normal ;
	word-break: break-all;
}

td {
	background: #d9ebf7;
	border: 2px solid #fff;
}

tfoot {
	border: 0;
}
	tfoot th {
		background: #f5f5f5;
		border: 0px solid #fff;
		padding-bottom: 0;
	}

	tfoot td {
		background: #f5f5f5;
		color: #777;
		border: 0px solid #fff;
	}
/********* ============================= *********/

#divKlachtenhoek img{
    max-width: 100%;
    border: none;
}

#divKlachtenhoek ul a:before {
	margin-left: -14px;
}


/********** feedback ************/
.handle {
    display: none;
    pointer-events: all;
    cursor: pointer;
}

.slide-out-div {
    padding: 20px;
    width: 250px;
    height: auto;
    padding-bottom: 40px;
    background: #F6F6F6;
    border: 1px solid #E0E0E0;
    z-index: 99;
}

.slide-out-div p {
    font-family: verdana, sans-serif;
    color: #333333;
    font-size: 13px;
    margin: 10px 0;
    padding: 0px;
    line-height: 21px;
    margin-bottom: 20px;
}

.slide-out-div a {
    font-family: verdana, sans-serif;
    color: #0162CD;
    font-size: 13px;
    margin: 10px 10px 0 0;
    padding: 0px;
    line-height: 21px;
}

.feedbacklink:before {
    position: relative;
    left: 0;
    font-family: awesome;
    font-weight: normal;
    font-size: 13px;
    content: "\f105";
    display: inline-block;
    text-decoration: none;
    margin-right: 6px;
}

.slide-out-div h3 {
    font-family: verdana, sans-serif;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    margin: 30px 0 10px 0;
    padding: 0px;
}

#feedbackclose {
    position: absolute;
    top: 5px;
    right: 20px;
}
#feedbackhide {
    position: absolute;
    top: 5px;
    right: 5px;
}
.fa {
    display: inline-block;
    font-family: awesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-minus-square {
    color: #333333;
}
.fa-times {
    color: white;
    background-color: #333333;
}

.fa-minus-square:before {
    content: "\f146";
}
.fa-times:before {
    content: "\f00d";
}
/********* ============================= *********/

/** Van mbo naar hbo **/
#vanMboNaarHbo {
            line-height: 21px;
            font-family: 'Verdana';
            border-collapse:  collapse;
            border-spacing: 0;
        }
        #vanMboNaarHbo thead th {
            background-color: #B2D7EE;
            font-weight: 400;
            font-size: 16px;
            font-style: normal;
            text-align: left;
            line-height: 21px;
            margin: 0;
            padding-left: 10px;
            border: none;
        }

        #vanMboNaarHbo tfoot tr,
        #vanMboNaarHbo tbody tr {
            border-top: 4px solid white;
        }

        #vanMboNaarHbo tfoot tr td,
        #vanMboNaarHbo tbody tr td {
            font-size: 13px;
            background-color: #D9EBF7;
            margin-bottom: 2px;
            padding: 10px 0 10px 10px;
            line-height: 20px;
            border: none;
        }
		
        #vanMboNaarHbo tbody tr td:nth-child(2) {
            color: #E17000;
            font-size: 24px;
			font-family: awesome;
        }
		#vanMboNaarHbo tbody tr td:first-child {
            width: 45%;
        }
        #vanMboNaarHbo tbody tr td:nth-child(2):before {
            content: "\f178";
            
			font-style: normal;
			font-family: awesome;
        }
		
		
        #vanMboNaarHbo tfoot tr td {
            background-color: #F5F5F5;
            color: #858585;
        }